@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap");
a {
  text-decoration: none !important;
  display: inline-block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}

img {
  max-width: 100%;
  width: 100%;
}

ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}

body {
  font-family: "Quicksand", sans-serif;
  max-width: 100%;
  overflow-x: hidden;
  color: #122348;
}
body::-webkit-scrollbar {
  width: 6px;
}
body::-webkit-scrollbar-track {
  background: #060d18;
}
body::-webkit-scrollbar-thumb {
  background: #eda200;
}
body::-webkit-scrollbar-thumb:hover {
  background: white;
}

#window-loader {
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  z-index: 9999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: linear-gradient(-35deg, #bfbfbf, #f4f4f4, #acacac);
}
#window-loader .logo {
  display: inline-block;
  max-width: 100%;
  padding: 10px;
}
#window-loader .logo img {
  -webkit-animation: loader-anime 2s linear infinite;
          animation: loader-anime 2s linear infinite;
}

@-webkit-keyframes loader-anime {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  10% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  90% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}

@keyframes loader-anime {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  10% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  90% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}
@keyframes loader-anime {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  10% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  90% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}
#window-loader {
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  z-index: 9999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: linear-gradient(-35deg, #bfbfbf, #f4f4f4, #acacac);
}
#window-loader .logo {
  display: inline-block;
  max-width: 100%;
  padding: 10px;
}
#window-loader .logo img {
  -webkit-animation: loader-anime 2s linear infinite;
          animation: loader-anime 2s linear infinite;
}

.topbar {
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-color: #ffbb33;
  color: #fff;
  padding: 10px 0;
  height: 57px;
}

.affix .topbar {
  opacity: 0;
  visibility: hidden;
  height: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.topbar .contact-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  padding: 5px;
}

.topbar .contact-info .phone,
.topbar .contact-info .email {
  margin-right: 20px;
}

.topbar .contact-info a {
  color: #fff;
  text-decoration: none;
  margin-left: 5px;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.topbar .contact-info a:hover {
  color: #fff;
}

.topbar .social-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  padding: 5px;
}

.topbar .social-media {
  margin-right: 5px;
}

.topbar .social-media a {
  color: #fff;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 18px;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.topbar .social-media a:hover {
  color: #fff;
}

.language-switcher {
  position: relative;
  /* Before öğesinin konumlandırılması için gerekli */
  padding-left: 10px;
  /* Çizgi ile içerik arasında boşluk bırakmak için */
}

.language-switcher a {
  font-weight: bolder;
  color: white;
  margin-left: 5px;
}

.language {
  display: -ms-grid;
  display: grid;
}

.language a {
  color: #122348;
}

.language-switcher::before {
  content: "";
  display: block;
  width: 2px;
  /* Çizgi kalınlığı */
  height: 20px;
  /* Çizgi uzunluğu */
  background-color: white;
  /* Çizgi rengi */
  position: absolute;
  left: 0;
  /* Sol tarafa hizalama */
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  /* Dikey olarak ortalama */
}

.customer-portal {
  position: fixed;
  z-index: 8000;
  bottom: 70px;
  right: 30px;
}
.customer-portal a {
  padding: 14px 20px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  background: linear-gradient(18deg, #d92988, #9f0056, #ee389a);
  -webkit-box-shadow: 0 10px 30px #9f0056;
          box-shadow: 0 10px 30px #9f0056;
}
.customer-portal a span {
  background: transparent !important;
  padding: 0;
}
.customer-portal a:hover {
  -webkit-box-shadow: 0 10px 30px #d92988;
          box-shadow: 0 10px 30px #d92988;
}
.customer-portal a:hover span {
  background-position-x: 100% !important;
}

.breadcrumb {
  background: none;
  margin: 20px 0;
}
.breadcrumb .inner {
  position: relative;
}
.breadcrumb .content {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 0 30px;
  left: 100px;
}
.breadcrumb .content h1 {
  font-size: 48px;
  letter-spacing: -0.8px;
  color: #fff;
  font-weight: 400;
}
.breadcrumb .content ul {
  display: inline-block;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  padding-top: 10px;
}
.breadcrumb .content ul li {
  display: inline-block;
  position: relative;
  padding-right: 5px;
  margin-right: 3px;
}
.breadcrumb .content ul li:after {
  content: "/";
  padding-left: 10px;
  color: white;
  font-weight: 500;
  opacity: 0.8;
}
.breadcrumb .content ul li a {
  color: white;
  opacity: 0.85;
}
.breadcrumb .content ul li a:hover {
  opacity: 1;
}
.breadcrumb .content ul li:last-of-type:after {
  display: none;
}

header {
  position: sticky;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9000;
  padding: 0 0 19px;
  background: white;
}
header:after {
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  background: #72e74b;
  background: -webkit-gradient(linear, left top, right top, from(#72e74b), color-stop(25%, #72e74b), color-stop(25%, #ee389a), color-stop(50%, #ee389a), color-stop(50%, #3dc5ff), color-stop(75%, #3dc5ff), color-stop(75%, #ffd932), to(#ffd932));
  background: linear-gradient(90deg, #72e74b 0%, #72e74b 25%, #ee389a 25%, #ee389a 50%, #3dc5ff 50%, #3dc5ff 75%, #ffd932 75%, #ffd932 100%);
  height: 4px;
}
header .logo a {
  display: block;
  max-width: 180px;
}
header nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
header nav ul li {
  display: inline-block;
  padding: 4px;
  margin: 0 5px;
  position: relative;
}
header nav ul li a {
  padding: 8px 16px;
  color: #122348;
  font-weight: 500;
}
header nav ul li a:hover {
  background-color: #f3f3f3;
  border-radius: 12px;
  color: #122348;
}
header nav ul li a.active-link {
  font-weight: 700;
  background-color: #f3f3f3;
  border-radius: 12px;
}
header nav ul li .submenu {
  position: absolute;
  padding-top: 40px;
  top: 100%;
  right: 50%;
  -webkit-transform: translateX(50%) scaleX(0);
          transform: translateX(50%) scaleX(0);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
header nav ul li .submenu ul {
  background: white;
  display: block;
  padding: 10px;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.35);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.35);
}
header nav ul li .submenu ul li {
  display: block;
  width: 100%;
}
header nav ul li .submenu ul li a {
  white-space: nowrap;
}
header nav ul li:hover .submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateX(50%) scaleX(1);
          transform: translateX(50%) scaleX(1);
}
header .header-button {
  display: none;
}
header .header-button .hamburger-menu {
  padding: 14px 40px;
  border-radius: 8px;
  background: linear-gradient(10deg, rgba(0, 0, 0, 0.1), #d7d0d0);
  font-weight: 600;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
header .header-button .hamburger-menu.animate {
  -webkit-box-shadow: 0 0 10px #eda200;
          box-shadow: 0 0 10px #eda200;
  color: #eda200;
}
header.affix {
  -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 18px rgba(0, 0, 0, 0.5);
  padding-top: 1px;
}

.panel-menu {
  display: none;
  position: fixed;
  z-index: 8999;
  right: -100%;
  top: 0;
  height: 100%;
  padding: 160px 20px 50px;
  background: white;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-shadow: 2px 0 12px rgba(0, 0, 0, 0.5);
          box-shadow: 2px 0 12px rgba(0, 0, 0, 0.5);
}
.panel-menu i.curtain {
  content: "";
  position: fixed;
  z-index: -1;
  width: 100vw;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  right: -100%;
  top: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.panel-menu .inner {
  position: relative;
  overflow: auto;
  max-height: 100%;
  z-index: 1;
  padding: 15px;
}
.panel-menu nav {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.panel-menu nav ul li {
  padding: 4px 0;
}
.panel-menu nav ul li a {
  color: #122348;
  padding: 3px;
}
.panel-menu nav ul li a:hover {
  color: #eda200;
}
.panel-menu nav ul li .submenu {
  position: relative;
  padding-top: 0;
  padding-left: 0;
  margin-top: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  max-height: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.panel-menu nav ul li:hover .submenu {
  margin-top: 10px;
  padding: 10px;
  max-height: 100%;
  opacity: 1;
  visibility: visible;
}
.panel-menu.opened {
  right: 0;
}
.panel-menu.opened i.curtain {
  right: 0;
}

footer {
  position: relative;
  padding-top: 4px;
}
footer:before {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  background: #72e74b;
  background: -webkit-gradient(linear, right top, left top, from(#72e74b), color-stop(25%, #72e74b), color-stop(25%, #ee389a), color-stop(50%, #ee389a), color-stop(50%, #3dc5ff), color-stop(75%, #3dc5ff), color-stop(75%, #ffd932), to(#ffd932));
  background: linear-gradient(270deg, #72e74b 0%, #72e74b 25%, #ee389a 25%, #ee389a 50%, #3dc5ff 50%, #3dc5ff 75%, #ffd932 75%, #ffd932 100%);
  height: 4px;
}
footer .footer-top {
  padding: 70px 0;
}
footer .footer-top .footer-content {
  padding: 10px 0;
}
footer .footer-top .footer-content h4 {
  font-size: 18px;
  font-weight: 700;
  color: #eda200;
  letter-spacing: -0.2px;
}
footer .footer-top .footer-content hr {
  border-top: 2px dashed #f3f3f3;
  margin: 20px 0;
}
footer .footer-top .footer-content ul li {
  padding: 3px 0;
}
footer .footer-top .footer-content ul li a {
  font-size: 15px;
  font-weight: 500;
  color: #122348;
}
footer .footer-top .footer-content ul li a:hover {
  color: #eda200;
}
footer .footer-top .footer-content .social-media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
footer .footer-top .footer-content .social-media a {
  margin: 10px;
  width: 72px;
  height: 72px;
  background: #ffd932;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffd932), to(#eda200));
  background: linear-gradient(to bottom, #ffd932 0%, #eda200 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="@first", endColorstr="@sec", GradientType=0);
  border-radius: 12px;
  -webkit-box-shadow: 0 0 0 rgba(237, 162, 0, 0.2980392157);
          box-shadow: 0 0 0 rgba(237, 162, 0, 0.2980392157);
  padding: 2px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
footer .footer-top .footer-content .social-media a span {
  width: 100%;
  height: 100%;
  background: #ffd932;
  background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(50%, #fff), color-stop(50%, #eda200), to(#ffd932));
  background: linear-gradient(90deg, #fff 0%, #fff 50%, #eda200 50%, #ffd932 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f20505", endColorstr="#2d08f5", GradientType=1);
  background-size: 200%;
  background-position-x: 0%;
  border-radius: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
footer .footer-top .footer-content .social-media a span svg {
  width: 48px;
  height: 48px;
}
footer .footer-top .footer-content .social-media a:hover {
  -webkit-box-shadow: 0 10px 20px rgba(237, 162, 0, 0.2980392157);
          box-shadow: 0 10px 20px rgba(237, 162, 0, 0.2980392157);
}
footer .footer-top .footer-content .social-media a:hover span {
  background-position-x: -100%;
  color: #fff;
}
footer .copyright {
  padding: 15px 0;
  background-color: #f3f3f3;
}
footer .copyright p,
footer .copyright a {
  font-size: 14px;
  font-weight: 500;
  color: #5b5b5b;
  margin: 5px 0;
}
footer .copyright p:hover,
footer .copyright a:hover {
  color: #eda200;
}

.yellow-main-button {
  padding: 2px;
  background: #ffd932;
  background: -webkit-gradient(linear, left top, right top, from(#ffd932), color-stop(50%, #eda200), color-stop(50%, #eda200), to(#ffd932));
  background: linear-gradient(90deg, #ffd932 0%, #eda200 50%, #eda200 50%, #ffd932 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="@first", endColorstr="@sec", GradientType=0);
  border-radius: 12px;
  -webkit-box-shadow: 0 10px 20px rgba(237, 162, 0, 0.2980392157);
          box-shadow: 0 10px 20px rgba(237, 162, 0, 0.2980392157);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.yellow-main-button span {
  width: 100%;
  height: 100%;
  background: #ffd932;
  background: -webkit-gradient(linear, left top, right top, from(#ffd932), color-stop(50%, #eda200), color-stop(50%, #eda200), to(#ffd932));
  background: linear-gradient(90deg, #ffd932 0%, #eda200 50%, #eda200 50%, #ffd932 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f20505", endColorstr="#2d08f5", GradientType=1);
  background-size: 200%;
  background-position-x: 0%;
  border-radius: 12px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 14px 40px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}
.yellow-main-button:hover {
  -webkit-box-shadow: 0 10px 30px rgba(237, 162, 0, 0.5490196078);
          box-shadow: 0 10px 30px rgba(237, 162, 0, 0.5490196078);
}
.yellow-main-button:hover span {
  background-position-x: 100%;
}

.welcome-section .home-slider {
  position: relative;
}
.welcome-section .home-slider .item-list .item a {
  display: block;
  height: calc(100vh - 124px);
}
.welcome-section .home-slider .item-list .item a figure {
  display: block;
  height: 100%;
  position: relative;
}
.welcome-section .home-slider .item-list .item a figure:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.welcome-section .home-slider .item-list .item a figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.welcome-section .home-slider .item-list .item a figure figcaption {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%) scaleX(0);
          transform: translate(-50%, -50%) scaleX(0);
  opacity: 0;
  color: white;
  font-weight: 700;
  font-size: 44px;
  text-align: center;
  text-shadow: 0 0 15px black;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
  max-width: 720px;
  padding: 0 15px;
}
.welcome-section .home-slider .item-list .item a figure figcaption strong {
  display: block;
}
.welcome-section .home-slider .item-list .item.slick-current a figure figcaption {
  -webkit-transform: translate(-50%, -50%) scaleX(1);
          transform: translate(-50%, -50%) scaleX(1);
  opacity: 1;
}
.welcome-section .home-slider .item-list .slick-dots {
  position: absolute;
  left: 50%;
  bottom: 50px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: white;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 6px 10px;
  border-radius: 50px;
}
.welcome-section .home-slider .item-list .slick-dots li {
  padding: 4px;
  line-height: 0;
  width: 18px;
  height: 18px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.welcome-section .home-slider .item-list .slick-dots li button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  font-size: 0;
  padding: 0;
  color: transparent;
  background: #122348;
  border: none;
  outline: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.welcome-section .home-slider .item-list .slick-dots li.slick-active button {
  background: #eda200;
}
.welcome-section .home-slider .arrows .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 2;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  font-size: 18px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: white;
  color: #122348;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.welcome-section .home-slider .arrows .slick-arrow:hover {
  color: #eda200;
  -webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
          box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
}
.welcome-section .home-slider .arrows .prev {
  left: 20px;
}
.welcome-section .home-slider .arrows .prev i {
  position: relative;
  right: 1px;
}
.welcome-section .home-slider .arrows .next {
  right: 20px;
}
.welcome-section .home-slider .arrows .next i {
  position: relative;
  left: 1px;
}

.home-services {
  padding: 50px 0;
  position: relative;
  z-index: 2;
}
.home-services h1 {
  font-size: 48px;
  font-weight: 700;
  position: relative;
  line-height: 1;
  height: 90px;
  margin-bottom: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.home-services h1:before {
  content: var(--bg-text);
  font-size: 100px;
  color: #eeeeee;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  letter-spacing: 2px;
  z-index: -1;
}
.home-services p {
  font-size: 22px;
  margin-bottom: 40px;
}

.general-services-block {
  margin: 16px 0;
  height: calc(100% - 32px);
}
.general-services-block a {
  border-radius: 12px;
  overflow: hidden;
  border: 4px solid rgba(255, 217, 50, 0.2);
  position: relative;
  padding: 45px 42px;
  display: block;
  height: 100%;
}
.general-services-block a .icon {
  width: 72px;
  height: 72px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 24px;
}
.general-services-block a .icon img {
  width: 48px;
}
.general-services-block a h3 {
  font-size: 24px;
  font-weight: 700;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #122348;
  margin: 0;
}
.general-services-block a .bg-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.general-services-block a .bg-image:after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  height: 100%;
  top: 0;
  background: linear-gradient(15deg, #122348, rgba(0, 0, 0, 0.1));
  z-index: 2;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.general-services-block a .bg-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  left: 0;
  top: 0;
}
.general-services-block a .bg-image img:first-of-type {
  opacity: 1;
}
.general-services-block a .bg-image img:last-of-type {
  opacity: 0;
}
.general-services-block a:hover h3 {
  color: white;
}
.general-services-block a:hover .bg-image:after {
  opacity: 1;
}
.general-services-block a:hover .bg-image img:first-of-type {
  opacity: 0;
}
.general-services-block a:hover .bg-image img:last-of-type {
  opacity: 1;
}

.home-branches {
  -webkit-box-shadow: 0 20px 40px rgba(18, 35, 72, 0.2980392157);
          box-shadow: 0 20px 40px rgba(18, 35, 72, 0.2980392157);
  margin: -110px 0 50px;
  background: url(../media/branches-bg.png) center bottom;
  height: 814px;
}
.home-branches h2 {
  font-size: 48px;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 4px 1px rgba(0, 0, 0, 0.0980392157);
  margin-bottom: 80px;
}
.home-branches h2 strong {
  display: inline;
  background: #122348;
  padding: 4px 8px;
  -webkit-clip-path: polygon(0 10%, 100% 0, 100% 100%, 3% 92%);
          clip-path: polygon(0 10%, 100% 0, 100% 100%, 3% 92%);
}
.home-branches .branches-slider {
  position: relative;
}
.home-branches .branches-slider:after {
  content: " ";
  height: 0;
  width: 100vw;
  border-bottom: 2px dashed rgba(255, 255, 255, 0.5019607843);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  right: 0;
  bottom: 80px;
  z-index: 1;
}
.home-branches .branches-slider .item-list {
  position: relative;
  z-index: 2;
}
.home-branches .branches-slider .item-list .item {
  position: relative;
  padding: 10px 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home-branches .branches-slider .item-list .item figure {
  text-align: center;
}
.home-branches .branches-slider .item-list .item figure img {
  width: 40px;
  margin: 0 auto 12px;
}
.home-branches .branches-slider .item-list .item figure figcaption h3 {
  font-size: 20px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.home-branches .branches-slider .item-list .item figure figcaption h3 span {
  font-size: 0;
  display: inline;
  width: 0;
  height: 0;
  opacity: 0;
}

.home-blogs {
  padding: 50px 0 130px;
}
.home-blogs .section-title {
  margin-bottom: 30px;
}
.home-blogs .section-title h3 {
  font-weight: 700;
  font-size: 48px;
}
.home-blogs .section-title p {
  font-size: 14px;
}
.home-blogs .blog-item {
  margin: 15px 0;
}
.home-blogs .blog-item .blog-img img {
  height: 260px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 8px;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}
.home-blogs .blog-item .blog-meta {
  color: #122348;
  font-weight: 600;
  margin-top: 10px;
}
.home-blogs .blog-item hr {
  margin: 10px 0;
}
.home-blogs .blog-item h4 {
  color: #eda200;
  margin: 0;
}

.why-us small {
  font-size: 16px;
  color: #ee389a;
  margin-bottom: 12px;
}
.why-us h2 {
  font-size: 48px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 24px;
}
.why-us h2 span {
  display: inline-block;
  margin-top: 10px;
  background: #ee389a;
  color: #fff;
  padding: 4px 8px;
  -webkit-clip-path: polygon(0 10%, 100% 0, 100% 100%, 3% 92%);
          clip-path: polygon(0 10%, 100% 0, 100% 100%, 3% 92%);
}
.why-us p {
  font-size: 16px;
  margin-bottom: 48px;
}
.why-us .why-card {
  padding: 4px;
  background: #ffd932;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffd932), to(#eda200));
  background: linear-gradient(to bottom, #ffd932 0%, #eda200 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="@first", endColorstr="@sec", GradientType=0);
  border-radius: 12px;
  -webkit-box-shadow: 0 0 0 rgba(237, 162, 0, 0.2980392157);
          box-shadow: 0 0 0 rgba(237, 162, 0, 0.2980392157);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.why-us .why-card .inner {
  padding: 32px;
  width: 100%;
  height: 100%;
  background: #ffd932;
  background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(50%, #fff), color-stop(50%, #eda200), to(#ffd932));
  background: linear-gradient(90deg, #fff 0%, #fff 50%, #eda200 50%, #ffd932 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f20505", endColorstr="#2d08f5", GradientType=1);
  background-size: 200%;
  background-position-x: 0%;
  border-radius: 8px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: #122348;
}
.why-us .why-card .inner h3 {
  margin: 0;
  font-size: 16px;
  line-height: 1;
}
.why-us .why-card .inner strong {
  display: block;
  font-size: 48px;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 12px;
}
.why-us .why-card:hover {
  -webkit-box-shadow: 0 10px 20px rgba(237, 162, 0, 0.2980392157);
          box-shadow: 0 10px 20px rgba(237, 162, 0, 0.2980392157);
}
.why-us .why-card:hover .inner {
  background-position-x: -100%;
  color: #fff;
}

.services-page {
  padding: 50px 0;
}
.services-page .service-detail h2 {
  font-weight: 700;
}
.services-page .service-detail h4 {
  font-weight: 700;
  font-size: 2rem;
}
.services-page .service-detail .detail-image {
  margin: 15px 0;
  position: sticky;
  top: 160px;
}
.services-page .service-detail .detail-image img {
  border-radius: 10px;
}
.services-page .service-detail .content .icon {
  margin-right: 8px;
}
.services-page .service-detail .content .icon img {
  -webkit-filter: brightness(0);
          filter: brightness(0);
  width: 44px;
}
.services-page .service-detail .content .user-content {
  padding: 30px 0;
}

.contact-page {
  padding: 50px 0;
}
.contact-page .map {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.contact-page .map iframe {
  width: 100%;
  height: 500px;
  border: none;
}
.contact-page .contact-info {
  margin-top: 100px;
}
.contact-page .contact-info h2,
.contact-page .contact-info h3 {
  font-weight: 700;
}
.contact-page .contact-info a {
  color: #122348;
  padding: 4px 0;
  font-weight: 500;
}
.contact-page .contact-info a i {
  width: 20px;
  text-align: center;
}
.contact-page .contact-info a:hover {
  color: #eda200;
}
.contact-page .general-form {
  padding: 48px 36px 30px;
  border-radius: 12px;
  border: 2px solid #3dc5ff;
  width: 390px;
  background-color: #fff;
  margin-top: -100px;
}
.contact-page .general-form h4 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 36px;
}

.proposal-page {
  padding: 50px 0 0;
}
.proposal-page h2 {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: -0.8px;
  color: #122348;
  margin-bottom: 48px;
  display: block;
}
.proposal-page p {
  font-size: 22px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: -0.37px;
  color: #122348;
  margin-bottom: 80px;
}
.proposal-page .general-form {
  padding: 48px 36px 30px;
  border-radius: 12px;
  border: 2px solid #3dc5ff;
  max-width: 480px;
  background-color: #fff;
  margin-top: -130px;
  margin-right: auto;
  margin-left: auto;
}
.proposal-page .general-form h2 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 36px;
}

.general-form .form-group .form-control {
  width: 100%;
  height: 50px;
  border-radius: 8px;
  border: 1px solid #d7d7d7;
  background-color: #fff;
  padding: 5px 20px;
  font-size: 12px;
  color: #122348;
}
.general-form .yellow-main-button {
  outline: none;
  border: none;
}

.corporate-page {
  padding: 50px 0;
}
.corporate-page .about-us .sticky-image {
  padding: 48px 36px 30px;
  border-radius: 12px;
  border: 2px solid #3dc5ff;
  width: 390px;
  background-color: #fff;
  position: sticky;
  top: 160px;
}
.corporate-page .about-us hr {
  margin: 50px 0;
}
.corporate-page .about-us .content h2,
.corporate-page .about-us .content h3 {
  margin: 25px 0;
  letter-spacing: -0.53px;
  line-height: 1.5;
  font-weight: bold;
}
.corporate-page .about-us .content .icon {
  width: 48px;
  margin-right: 10px;
}
.corporate-page .faq-list .card {
  margin: 15px 0;
}
.corporate-page .faq-list .card .card-header button {
  width: 100%;
  text-align: left;
  color: #122348;
  font-weight: 600;
  text-decoration: none;
}
.corporate-page .faq-list .card .card-header button h5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.corporate-page .faq-list .card .card-header button i {
  margin-right: 8px;
  color: #eda200;
}

.blog-page {
  padding: 50px 0;
}
.blog-page .blog-area h2 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 40px;
}
.blog-page .blog-area .blog-standard {
  margin: 15px 0;
}
.blog-page .blog-area .blog-standard .blog-img a img {
  border-radius: 8px;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}
.blog-page .blog-area .blog-standard .blog-meta {
  padding: 10px 0;
}
.blog-page .blog-area .blog-standard .blog-meta a {
  color: #122348;
  font-weight: 500;
}
.blog-page .blog-area .blog-standard h4 a {
  color: #eda200;
  font-weight: 600;
  letter-spacing: 1px;
}
.blog-page .blog-area .blog-standard p {
  font-weight: 500;
  font-size: 15px;
  opacity: 0.8;
}
.blog-page .blog-area .blog-standard .yellow-main-button {
  margin-top: 10px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.blog-page .blog-sidebar {
  position: sticky;
  top: 160px;
  border-radius: 12px;
  border: 2px solid #3dc5ff;
  padding: 20px 12px;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
  background: white;
}
.blog-page .blog-sidebar h2,
.blog-page .blog-sidebar h3 {
  font-size: 24px;
  font-weight: 600;
}
.blog-page .blog-sidebar ul li {
  padding: 5px;
}
.blog-page .blog-sidebar ul li a {
  padding: 2px;
  color: #122348;
}
.blog-page .blog-sidebar ul li a:hover {
  color: #eda200;
}
.blog-page .blog-sidebar ul li a.active {
  color: #eda200;
}
.blog-page .blog-sidebar .tags-list {
  padding-top: 10px;
}
.blog-page .blog-sidebar .tags-list a {
  padding: 2px 5px;
  border-radius: 6px;
  background: rgba(0, 0, 0, 0.05);
  margin: 4px;
  color: #122348;
  font-weight: 600;
  font-size: 14px;
}
.blog-page .blog-sidebar .tags-list a:hover {
  background: #eda200;
  color: white;
}
.blog-page .blog-sidebar .tags-list a.active {
  background: #eda200;
  color: white;
}
.blog-page .blog-detail .blog-meta {
  margin: 15px 0;
  position: relative;
}
.blog-page .blog-detail .blog-meta:before {
  content: "";
  position: absolute;
  left: -15px;
  height: 100%;
  width: 1px;
  top: 0;
  background: #122348;
  opacity: 0.1;
}
.blog-page .blog-detail .blog-meta h2 {
  margin-bottom: 30px;
  color: #eda200;
}
.blog-page .blog-detail .blog-meta .blog-image {
  margin-bottom: 10px;
}
.blog-page .blog-detail .blog-meta .blog-image img {
  border-radius: 8px;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}
.blog-page .blog-detail .blog-meta a {
  color: #122348;
  font-weight: 500;
}
.blog-page .blog-detail .blog-meta .tags-list {
  text-align: center;
}
.blog-page .blog-detail .blog-meta .tags-list a {
  padding: 2px 5px;
  border-radius: 6px;
  background: rgba(0, 0, 0, 0.05);
  margin: 4px;
  color: #122348;
  font-weight: 600;
  font-size: 14px;
}
.blog-page .blog-detail .blog-meta .tags-list a:hover {
  background: #eda200;
  color: white;
}
.blog-page .blog-detail .blog-meta .tags-list a.active {
  background: #eda200;
  color: white;
}
.blog-page .blog-detail .blog-content {
  margin: 15px 0;
}
.blog-page .blog-detail .blog-content h2 {
  margin-bottom: 30px;
  color: #eda200;
}

@media screen and (min-width: 1600px) {
  .container {
    max-width: 1440px;
  }
}
@media screen and (max-width: 1439px) {
  .welcome-section .home-slider .item-list .item a figure figcaption {
    font-size: 40px;
  }
}
@media screen and (max-width: 1199px) {
  header nav ul li a {
    padding: 8px 8px;
  }

  .home-services h1 {
    font-size: 40px;
  }
  .home-services h1:before {
    font-size: 72px;
  }

  .home-branches h2,
.home-blogs .section-title h3,
.why-us h2,
.breadcrumb .content h1,
.proposal-page h2 {
    font-size: 40px;
  }

  .home-services p {
    font-size: 20px;
  }

  .general-services-block a h3 {
    font-size: 20px;
  }

  .general-services-block a .icon img {
    width: 40px;
  }

  .general-services-block a {
    padding: 40px 36px;
  }

  .why-us .why-card .inner {
    padding: 14px;
  }

  .corporate-page .about-us .sticky-image {
    width: 100%;
  }
}
@media screen and (max-width: 1199px) {
  .topbar {
    display: none;
    height: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  header nav {
    display: none;
  }
  header .proposal-button {
    display: none;
  }
  header .header-button {
    display: inline-block;
  }

  .panel-menu {
    display: block;
  }

  .welcome-section .home-slider .item-list .item a {
    display: block;
    height: calc(85vh - 124px);
  }

  .welcome-section .home-slider .item-list .item a figure figcaption {
    font-size: 36px;
  }

  .home-services h1 {
    font-size: 36px;
  }
  .home-services h1:before {
    font-size: 64px;
  }

  .home-branches h2,
.home-blogs .section-title h3,
.why-us h2,
.breadcrumb .content h1,
.proposal-page h2 {
    font-size: 36px;
  }

  .why-us small {
    margin-top: 40px;
    display: block;
  }

  footer {
    margin-top: 50px;
  }

  footer .footer-top .footer-content .social-media {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }

  footer .footer-top .footer-content ul li {
    display: inline-block;
    padding: 5px 10px;
  }
  footer .footer-top .footer-content ul li:first-of-type {
    padding-left: 0;
  }

  .why-us .why-card .inner strong {
    font-size: 40px;
  }

  .home-blogs {
    padding: 40px 0 100px;
  }

  .breadcrumb .content {
    padding: 0 10px;
    left: 10px;
  }
  .breadcrumb .bg-image img {
    min-height: 200px;
  }

  .proposal-page p {
    font-size: 18px;
  }

  .services-page .service-detail .detail-image {
    margin-bottom: 30px;
  }

  .blog-page .blog-sidebar {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .welcome-section .home-slider .item-list .item a {
    display: block;
    height: calc(75vh - 124px);
  }

  .welcome-section .home-slider .item-list .item a figure figcaption {
    font-size: 28px;
  }

  .home-services h1 {
    font-size: 28px;
  }
  .home-services h1:before {
    font-size: 50px;
  }

  .home-branches h2,
.home-blogs .section-title h3,
.why-us h2,
.breadcrumb .content h1,
.proposal-page h2,
.services-page .service-detail h2,
.services-page .service-detail h4,
.blog-page .blog-area h2 {
    font-size: 28px;
  }

  .home-services p {
    font-size: 16px;
  }

  .home-branches .branches-slider .item-list .item figure figcaption h3 {
    font-size: 16px;
  }

  .why-us .why-card {
    margin: 15px 0;
  }

  footer .copyright {
    text-align: center;
  }

  .customer-portal a {
    padding: 10px 14px;
    font-size: 14px;
  }

  .home-blogs {
    padding: 40px 0 80px;
  }

  .breadcrumb .content ul li a {
    font-size: 14px;
    opacity: 0.9;
  }

  .corporate-page .about-us .content h2,
.corporate-page .about-us .content h3 {
    font-size: 24px;
  }

  .proposal-page p {
    font-size: 16px;
  }

  .blog-page .blog-sidebar h2,
.blog-page .blog-sidebar h3 {
    font-size: 20px;
  }

  .blog-page .blog-sidebar ul li a {
    font-size: 14px;
  }

  .blog-page .blog-sidebar .tags-list a {
    font-size: 14px;
  }

  .customer-portal {
    right: 20px;
    bottom: 50px;
  }
}
@media screen and (max-width: 575px) {
  header {
    padding-left: 5px;
    padding-right: 5px;
  }

  .corporate-page .about-us .content h2,
.corporate-page .about-us .content h3,
.services-page .service-detail h2,
.services-page .service-detail h4,
.blog-page .blog-area h2 {
    font-size: 22px;
  }

  .corporate-page .about-us p {
    font-size: 14px;
  }

  .welcome-section .home-slider .item-list .item a {
    display: block;
    height: calc(65vh - 124px);
  }

  .welcome-section .home-slider .item-list .item a figure figcaption {
    font-size: 20px;
    width: 80%;
  }

  .home-services h1 {
    font-size: 24px;
  }
  .home-services h1:before {
    font-size: 36px;
  }

  .home-branches h2,
.home-blogs .section-title h3,
.why-us h2,
.breadcrumb .content h1 {
    font-size: 24px;
  }

  footer .footer-top .footer-content ul li {
    display: block;
    padding: 5px 0 !important;
  }

  .home-blogs {
    padding: 40px 0 60px;
  }

  .blog-page .blog-sidebar h2,
.blog-page .blog-sidebar h3 {
    font-size: 18px;
  }

  .customer-portal {
    right: 20px;
    bottom: 30px;
  }
}